<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c5d2c600">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <branch>legislative</branch>
         <dateIngested>2024-03-21</dateIngested>
    </extension>
    <titleInfo>
         <title>Child abuse prevention: hearing before the Subcommittee on Labor, Social Services, and the International Community of the Committee on the District of Columbia, House of Representatives, Ninety-third Congress, second session on H. R. 15779 and H.R. 15918, to establish an agency for the prevention of child abuse in the District of Columbia, August 14, 1974.</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-93hhrg40331</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-93hhrg40331/pdf/CHRG-93hhrg40331.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1974-08-14</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>164 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.D 63/1:93-37</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-93hhrg40331</identifier>
    <identifier type="local">P0b002ee1c5d2c600</identifier>
    <identifier type="ILS system id">1006088</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2024-03-21</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-03-22</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-93hhrg40331</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-93hhrg40331</accessId>
         <type>G</type>
         <chamber>HOUSE</chamber>
         <congress>93</congress>
         <session>2</session>
         <heldDate>1974-08-14</heldDate>
         <submittedMetadata>historical</submittedMetadata>
    </extension>
    <extension>
         <searchTitle>Child abuse prevention: hearing before the Subcommittee on Labor, Social Services, and the International Community of the Committee on the District of Columbia, House of Representatives, Ninety-third Congress, second session on H. R. 15779 and H.R. 15918, to establish an agency for the prevention of child abuse in the District of Columbia, August 14, 1974.</searchTitle>
         <granuleClass>FIRSTPART</granuleClass>
         <accessId>CHRG-93hhrg40331</accessId>
         <classification authority="sudocs">Y 4.D 63/1:93-37</classification>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="93" number="37"></congSerial>
         <jacketId>40-331</jacketId>
         <congCommittee authorityId="hsdt00" chamber="H" congress="93" type="S">
                                    
              <name type="authority-standard">Committee on District of Columbia</name>
                                    
              <name type="authority-short">District of Columbia</name>
                                
        </congCommittee>
         <congMember bioGuideId="D000344" chamber="H" congress="93" party="D" role="COMMMEMBER" state="MI">
                                    
              <name type="authority-fnf">Charles C. Diggs Jr.</name>
                                    
              <name type="authority-lnf">Diggs, Charles C., Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="F000350" chamber="H" congress="93" party="D" role="COMMMEMBER" state="MN">
                                    
              <name type="authority-fnf">Donald M. Fraser</name>
                                    
              <name type="authority-lnf">Fraser, Donald M.</name>
                                
        </congMember>
         <congMember bioGuideId="S001039" chamber="H" congress="93" party="D" role="COMMMEMBER" state="GA">
                                    
              <name type="authority-fnf">W. S. (Bill) Stuckey Jr.</name>
                                    
              <name type="authority-lnf">Stuckey, W. S. (Bill), Jr.</name>
                                
        </congMember>
         <congMember bioGuideId="D000222" chamber="H" congress="93" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Ronald V. Dellums</name>
                                    
              <name type="authority-lnf">Dellums, Ronald V.</name>
                                
        </congMember>
         <congMember bioGuideId="R000134" chamber="H" congress="93" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Thomas M. Rees</name>
                                    
              <name type="authority-lnf">Rees, Thomas M.</name>
                                
        </congMember>
         <congMember bioGuideId="A000031" chamber="H" congress="93" party="D" role="COMMMEMBER" state="WA">
                                    
              <name type="authority-fnf">Brock Adams</name>
                                    
              <name type="authority-lnf">Adams, Brock</name>
                                
        </congMember>
         <congMember bioGuideId="F000046" chamber="H" congress="93" party="D" role="COMMMEMBER" state="DC">
                                    
              <name type="authority-fnf">Walter E. Fauntroy</name>
                                    
              <name type="authority-lnf">Fauntroy, Walter E.</name>
                                
        </congMember>
         <congMember bioGuideId="H000840" chamber="H" congress="93" party="D" role="COMMMEMBER" state="NJ">
                                    
              <name type="authority-fnf">James J. Howard</name>
                                    
              <name type="authority-lnf">Howard, James J.</name>
                                
        </congMember>
         <congMember bioGuideId="M000105" chamber="H" congress="93" party="D" role="COMMMEMBER" state="SC">
                                    
              <name type="authority-fnf">James R. Mann</name>
                                    
              <name type="authority-lnf">Mann, James R.</name>
                                
        </congMember>
         <congMember bioGuideId="M000291" chamber="H" congress="93" party="D" role="COMMMEMBER" state="KY">
                                    
              <name type="authority-fnf">Romano L. Mazzoli</name>
                                    
              <name type="authority-lnf">Mazzoli, Romano L.</name>
                                
        </congMember>
         <congMember bioGuideId="A000224" chamber="H" congress="93" party="D" role="COMMMEMBER" state="WI">
                                    
              <name type="authority-fnf">Les Aspin</name>
                                    
              <name type="authority-lnf">Aspin, Les</name>
                                
        </congMember>
         <congMember bioGuideId="R000053" chamber="H" congress="93" party="D" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Charles B. Rangel</name>
                                    
              <name type="authority-lnf">Rangel, Charles B.</name>
                                
        </congMember>
         <congMember bioGuideId="B000788" chamber="H" congress="93" party="D" role="COMMMEMBER" state="KY">
                                    
              <name type="authority-fnf">John B. Breckinridge</name>
                                    
              <name type="authority-lnf">Breckinridge, John B.</name>
                                
        </congMember>
         <congMember bioGuideId="S000810" chamber="H" congress="93" party="D" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Fortney Pete Stark</name>
                                    
              <name type="authority-lnf">Stark, Fortney Pete</name>
                                
        </congMember>
         <congMember bioGuideId="N000028" chamber="H" congress="93" party="R" role="COMMMEMBER" state="MN">
                                    
              <name type="authority-fnf">Ancher Nelsen</name>
                                    
              <name type="authority-lnf">Nelsen, Ancher</name>
                                
        </congMember>
         <congMember bioGuideId="H000281" chamber="H" congress="93" party="R" role="COMMMEMBER" state="OH">
                                    
              <name type="authority-fnf">William H. Harsha</name>
                                    
              <name type="authority-lnf">Harsha, William H.</name>
                                
        </congMember>
         <congMember bioGuideId="B000967" chamber="H" congress="93" party="R" role="COMMMEMBER" state="VA">
                                    
              <name type="authority-fnf">Joel T. Broyhill</name>
                                    
              <name type="authority-lnf">Broyhill, Joel T.</name>
                                
        </congMember>
         <congMember bioGuideId="G000513" chamber="H" congress="93" party="R" role="COMMMEMBER" state="MD">
                                    
              <name type="authority-fnf">Gilbert Gude</name>
                                    
              <name type="authority-lnf">Gude, Gilbert</name>
                                
        </congMember>
         <congMember bioGuideId="S000548" chamber="H" congress="93" party="R" role="COMMMEMBER" state="NY">
                                    
              <name type="authority-fnf">Henry P. Smith III</name>
                                    
              <name type="authority-lnf">Smith, Henry P., III</name>
                                
        </congMember>
         <congMember bioGuideId="L000049" chamber="H" congress="93" party="R" role="COMMMEMBER" state="IN">
                                    
              <name type="authority-fnf">Earl F. Landgrebe</name>
                                    
              <name type="authority-lnf">Landgrebe, Earl F.</name>
                                
        </congMember>
         <congMember bioGuideId="M000527" chamber="H" congress="93" party="R" role="COMMMEMBER" state="CT">
                                    
              <name type="authority-fnf">Stewart B. McKinney</name>
                                    
              <name type="authority-lnf">McKinney, Stewart B.</name>
                                
        </congMember>
         <congMember bioGuideId="S000394" chamber="H" congress="93" party="R" role="COMMMEMBER" state="PA">
                                    
              <name type="authority-fnf">Bud Shuster</name>
                                    
              <name type="authority-lnf">Shuster, Bud</name>
                                
        </congMember>
         <congMember bioGuideId="B000280" chamber="H" congress="93" party="R" role="COMMMEMBER" state="TN">
                                    
              <name type="authority-fnf">Robin Beard</name>
                                    
              <name type="authority-lnf">Beard, Robin</name>
                                
        </congMember>
         <congMember bioGuideId="B001080" chamber="H" congress="93" party="R" role="COMMMEMBER" state="CA">
                                    
              <name type="authority-fnf">Clair W. Burgener</name>
                                    
              <name type="authority-lnf">Burgener, Clair W.</name>
                                
        </congMember>
         <bill congress="93" context="COVER" number="15779" type="HR"></bill>
         <bill congress="93" context="COVER" number="15918" type="HR"></bill>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on District of Columbia</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="personal">
         <namePart>Charles C. Diggs Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Donald M. Fraser</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>W. S. (Bill) Stuckey Jr.</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ronald V. Dellums</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Thomas M. Rees</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Brock Adams</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Walter E. Fauntroy</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James J. Howard</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>James R. Mann</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Romano L. Mazzoli</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Les Aspin</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Charles B. Rangel</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>John B. Breckinridge</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Fortney Pete Stark</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Ancher Nelsen</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>William H. Harsha</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Joel T. Broyhill</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Gilbert Gude</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Henry P. Smith III</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Earl F. Landgrebe</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Stewart B. McKinney</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Bud Shuster</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Robin Beard</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <name type="personal">
         <namePart>Clair W. Burgener</namePart>
         <affiliation>United States House of Representatives</affiliation>
         <role>
              <roleTerm type="text">committee member</roleTerm>
        </role>
         <description>United States Congressional Member</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 15779 (93rd Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 15779</identifier>
         <extension>
              <congress>93</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 15918 (93rd Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 15918</identifier>
         <extension>
              <congress>93</congress>
              <context>COVER</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 37 (93rd Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 93-37</identifier>
    </relatedItem>
</mods>